
#slider .slogan h1.system-name span {
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
} 

.nekla #slider .overlay { background: linear-gradient(180deg, #ffffffed 0%, #dfd5aadb 100%)!important; }

#slider .slogan-wrapper { z-index:1; }

#slider .welcome_text,
#slider .slogan h1 { color:#000;  text-shadow:none; text-transform:none; }
